<html>
    <head>
<title>
    pagina de saludo
</title>
    <head>
<script type="text/javascript">
function saludo(){
    alert("Saludos bienvenidos")
}
function escribir(){
    console.log("Hola mundo")
    lista=["Matias","ds","ariel"];
    lista.forEach(element => {
        console.log(element)
      lista.sort();
      console.log(lista);
      lista.reverse();
      console.log(lista);     
    });
}

</script>
    </head>
    
    <body>
        <p>Este es un ejemplo de parrafo</p>
        <p>segundo parrafo</p>
        <h2>Cabecera</h2>
        <input type="text" id="txtdato">
        <input type="button" id="btsaludo" value="saludar" onclick=saludo()>
        <input type="button" id="btconsola" value="Escribir en consola" onclick=escribir()>
    </body>
<script>

</script>

</html>
